"GoogleAppsHeader" = "Google अ‍ॅप्स";
"FeaturedAppHeader" = "समाविष्ट अ‍ॅप";
"RecommendedAppsHeader" = "शिफारस केलेली अ‍ॅप्स";
"OtherSettingsHeader" = "इतर सेटिंग्ज";
"FeatureFlagsHeader" = "सध्याचे वैशिष्‍ट्य फ्लॅग";
"ResetToSystemDefaults" = "सिस्टीम डीफॉल्टवर रीसेट करा";
"HeaderIntentTypeBrowser" = "ब्राउझर";
"HeaderIntentTypeDualLocation" = "स्थानांदरम्यान नेव्हिगेट करा";
"HeaderIntentTypeMail" = "मेल";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "तुमच्या स्थानावरून नेव्हिगेट करा";
"HeaderIntentTypeCalendar" = "Calendar";
"AppDownloaded" = "%@ डाउनलोड केले";
"ResetToSystemDefaultsAlertTitle" = "सिस्टीम डीफॉल्टवर रीसेट करा";
"ResetToSystemDefaultsDescription" = "रीसेट केल्याने लिंक उघडण्यासाठी तुम्ही निवडलेली प्राधान्ये काढून टाकली जातील. लिंक सिस्टीम अ‍ॅप्स वापरून उघडल्या जातील.";
"ResetAllSettingsConfirm" = "सेटिंग्ज रीसेट करा";
"ResetAllSettingsCancel" = "रद्द करा";
"ResetAllSettingsComplete" = "रीसेट पूर्ण झाले";
"AppStoreButtonTypeOpen" = "उघडा";
"AppStoreButtonTypeDownload" = "मिळवा";
"RecommendedAppHighlight" = "शिफारस केलेले";
"FeaturedAppTitleWithAppName" = "%@ वापरा";
"FeaturedAppDownloadButton" = "हे वापरून पहा";
"FeaturedAppAccessibilityHint" = "App Store उघडते.";
"AppInstalledAccessibilityLabel" = "इंस्टॉल केले";
"AppNotInstalledAccessibilityLabel" = "इंस्टॉल केले नाही";
"AppSelectedAccessibilityLabel" = "निवडले";
"AppNotSelectedAccessibilityLabel" = "न निवडलेले";
"OpenAppInAppStoreAccessibilityHint" = "App Store उघडते.";
"SelectAppAsPreferenceAccessibilityHint" = "वापरण्यासाठी अ‍ॅप निवडते.";
"OpenAnInstalledAppAccessibilityHint" = "अ‍ॅप उघडते.";
"SheetHeaderOpenWith" = "यासह उघडा";
"SheetHeaderCreateMailWith" = "यासोबत मेल तयार करा";
"SheetHeaderOpenMapsWith" = "यासोबत ठिकाणे आणि दिशानिर्देश उघडा";
"AlertStyleTitle" = "ते %@ मध्ये उत्तम असते";
"AlertStyleOpenAppButton" = "उघडा";
"AlertStyleGetAppButton" = "%@ अ‍ॅप मिळवा";
"AlertStyleOpenInBrowserButton" = "ब्राउझरमध्ये उघडा";
"AskMeEveryTimeSwitch" = "कोणते अ‍ॅप वापरायचे ते मला प्रत्येकवेळी विचारा";
"ShareThisWithTitle" = "हे %@ सोबत शेअर करा";
"GmailAppDescription" = "तुमच्या संपर्कांना जलद पाठवा.";
"SearchForThisWithTitle" = "हे %@ वापरून शोधा";
"GSAAppDescription" = "उपयुक्त माहिती आणि बॅकग्राउंड जलद मिळवा.";
"AlertStyleCancelButton" = "नाही, नको";
"GSATranslationTitle" = "तुमचे भाषांतर Google वर शोधा";
"GSATranslationSubtitle" = "तुमच्या भाषांतराबद्दल उपयुक्त माहिती जलद मिळवा.";
"SearchNowButtonTitle" = "आता शोधा";
"GetTheAppButtonTitle" = "होय, ॲप मिळवा";
"ShareTranslationTitle" = "तुमचे भाषांतर शेअर करा";
"SendTextSubtitle" = "हा मजकूर %@ मध्ये पाठवा.";
"OpenButtonTitle" = "%@ उघडा";
"Settings" = "सेटिंग्ज";
"App" = "अ‍ॅप";
"AlertCloseButtonAccessibilityHint" = "बंद करा";
"AlertGetAppButtonAccessibilityHint" = "App Store वरून %@ मिळवा";
"EditInAppButtonLabel" = "%@ मध्ये संपादित करा";
"OpenInAppButtonLabel" = "%@ मध्ये उघडा";
"FloatingActionButtonEditAccessibilityHint" = "ज्यात संपादित करायचे आहे ते अ‍ॅप निवडा.";
"FloatingActionButtonOpenAccessibilityHint" = "जे वापरून उघडायचे आहे ते अ‍ॅप निवडा.";
"SwitchOnAccessibilityLabel" = "सुरू";
"SwitchOffAccessibilityLabel" = "बंद";
"SwitchAccessibilityHint" = "सेटिंग टॉगल करण्यासाठी दोनदा टॅप करा.";
"DefaultAppSettingsTitle" = "डीफॉल्ट अ‍ॅप्स";
"SheetHeaderOpenWithAccessibilityLabel" = "यासह उघडा किंवा इंस्टॉल करा";
"SheetHeaderCreateMailWithAccessibilityLabel" = "मेल तयार करण्यासाठी ॲप उघडा किंवा इंस्टॉल करा";
"ChromeDefaultPromoTitleLabel" = "कोणत्याही अ‍ॅपवरून Chrome उघडा";
"ChromeDefaultPromoSubtitleLabel" = "तुम्ही मेसेज, दस्तऐवज आणि इतर अ‍ॅप्समधील लिंकवर टॅप करता, तेव्हा आपोआप Chrome वापरा";
"ChromeDefaultPromoPrimaryButtonLabel" = "कसे ते मला दाखवा";
"ChromeDefaultPromoDismissButtonLabel" = "नाही, नको";
"DebugSectionHeader" = "चाचणी (फक्त डीबग/डॉगफूड)";
"EnableLogMonitoring" = "लॉग मॉनिटरिंग सुरू करा";
"PleaseRestartApp" = "कृपया बदल लागू करण्यासाठी अ‍ॅप रीस्टार्ट करा.";
